Subject: Re: [HELP] how to build DLL with gnu-win32
From: [email-masked] (Earnie Boyd)

10 Oct 1997 20:04:03 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: =?EUC-KR?B?vsjBpLz2?= <[email-masked]>
>Subject: [HELP] how to build DLL with gnu-win32
>To: [email-masked]
>Date: Thu, 9 Oct 1997 10:33:08 +0900 (GMT+9:00)
>
>I would like to port my Unix libraries to Windows NT/95
>without making significant changes to the source code.
>I'm brand new to building DLL's with GNU-WIN32.
>Unfortunately, I have not found any documentation.
>Please, let me know...
>
>     1. how to build DLL's that make use of the standard
>        Microsoft Win32 API (not Cygwin32 API)
>
>     2. how to write another DLL that make use of these DLL's
>
>     3. how to write Win32 console or GUI applications
>        that make use of the DLL's
>
>     4. where to find any documentation
>
>Thanks in advance.
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".